<?php 
require_once './init.php'; 
 
$path = array (); 
$path[] = array ('ID' => '0', 'TITLE' => _L('SITE_NAME'), 'TITLE_URL' => DOC_ROOT, 'DESCRIPTION' => ''); 
$path[] = array ('ID' => '0', 'TITLE' => _L('About'), 'TITLE_URL' => '', 'DESCRIPTION' => _L('About')); 
$tpl->assign($data); 
$tpl->assign('path', $path); 
echo $tpl->fetch('partners.tpl'); 
?>